1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Notfall: Software Update und nun Iphone gesperrt

Dieses Thema im Forum "Jailbreak, Unlock & Modifikationen" wurde erstellt von easyliving87544, 16.07.08.

  1. easyliving87544

    easyliving87544 Erdapfel

    Dabei seit:
    04.11.07
    Beiträge:
    2
    Hallo,

    kleiner großer Notfall. Ich habe gerade mein iphone von der firmware 1.1.4. auf 2.0 aktualisiert. Ich nutze es mit o2 und nun funktioniert gar nichts mehr. Simlock!!! Was mache ich nun, hat jemand einen tipp!!!
    Brauche das gute Teil dringend....
     
  2. xthomasx

    xthomasx Morgenduft

    Dabei seit:
    11.06.06
    Beiträge:
    166
    mal ehrlich, benutzen manche leute auch das ding auf ihren schultern bevor sie sowas machen???

    das nächste mal ERST DENKEN.

    ansonsten entweder warten bis das pwnge 2.0 draußen ist (nein es gibt kein genaues datum).
    http://blog.iphone-dev.org/

    oder wieder auf 1.1.4 downgraden und nen neuen Jailbreak durchführen.
    http://sleepers.net/news/?page_id=216
     
  3. -=xander=-

    -=xander=- Wohlschmecker aus Vierlanden

    Dabei seit:
    09.08.06
    Beiträge:
    241
  4. Touch2Flo

    Touch2Flo Bismarckapfel

    Dabei seit:
    15.03.08
    Beiträge:
    145
    ^^ wurde alles gesagt.!
     
  5. campino

    campino Carola

    Dabei seit:
    17.01.06
    Beiträge:
    111
    aua.....
    ich würde aufs pwnage warten...
     
    #5 campino, 16.07.08
    Zuletzt bearbeitet: 16.07.08
  6. easyliving87544

    easyliving87544 Erdapfel

    Dabei seit:
    04.11.07
    Beiträge:
    2
    ich glaube, dass werde ich auch machen. echt scheiße... hoffentlich kappt da bald was...
     
  7. .david

    .david Borowitzky

    Dabei seit:
    18.10.07
    Beiträge:
    8.995
  8. Confessions

    Confessions Cox Orange

    Dabei seit:
    05.03.08
    Beiträge:
    101
    ich habe im prinzip dasselbe problem nur dass ich mein iphone mit einer eplus karte nutze muss ich es erst auf 1.1.4 wieder downgraden oder gibt es eine möglichkeit es direkt mit 2.0 zu nutzen?


    bitte so schnell wie möglich um eine antwort da ich kein anderes "handy" habe was ich nutzen könnte
     
  9. Whitesnake

    Whitesnake Querina

    Dabei seit:
    03.01.08
    Beiträge:
    185
    Also wenn man sein iphone schon mal entsperrt hat, dann dürfte einem so etwas gar nicht mehr passieren.
     
  10. Confessions

    Confessions Cox Orange

    Dabei seit:
    05.03.08
    Beiträge:
    101
    danke für deine sinnvolle und hilfreiche antwort..
     

Diese Seite empfehlen